

.estutheader, #estutheader-bg, .estutlayout-cell, .estutlayout-wrapper, .estutfooter, .estutnav, #estuthmenu-bg, .estutsheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.estuttextblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.estutheader
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#estutheader-bg 
{
   display: none;
}

.estuthmenu>li, .estuthmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.estuthmenu, ul.estuthmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#estuthmenu-bg 
{
   display: none;
}

ul.estuthmenu>li:first-child {
   padding-right:0;
}

.estutcontent-layout, .estutcontent-layout-row, .estutlayout-cell 
{
   display: block;
   zoom: 1;
}
.estutlayout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.estutsearch>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.estutsearch div>input[type="text"]
{
   width: 100%;
}

* html form.estutsearch>input[type="text"] 
{
   margin :0;
}

form.estutsearch
{
   zoom: 1;
}
.estutpostcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.estutsidebar1 
{
   width: auto;
   float:none;
}

